{% include 'header.html' %}

<ul>
<li>
<a href="./mifare_from_crsid">Get a list of Mifare numbers from a list of CRSIDs</a>
</li>
<li>
<a href="./signin_system_csv">Get CSVs to upload into the Reception signin app</a>
</li>
</ul>

{% include 'footer.html' %}
